﻿/*** Main Colours  **
Orange: #FF7F00 Replaced with #E96852
Dark Blue: #4D4185 Replaced with #4D4185
Dark Grey Font: #666666
Light Grey Footer: #F2F2F2
Light Blue: #EBEFEF
*********************/
* {
	padding: 0;
	margin: 0;
}
body {
	text-align: center;
	font-family:'Open Sans',Tahoma,Arial,sans-serif;
	font-size: 13px;
	line-height: 1.25em;
	color: #666666;
}
input {
	font-family:'Open Sans',Tahoma,Arial,sans-serif;
	font-size: 1em;
	color: #666666;
}
ul,
ol {
	margin: 10px 0 10px 30px;
}
ul {
	list-style-type: disc;
}
ul ul,
ol ol {
	margin: 0 0 0 30px
}
ul li, ol li {
	margin-bottom: 3px;
}
a {
	color: #4D4185;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #4D4185;
	margin: 17px 0;
	line-height: 33px;
}
h2 {
	font-size: 18px;
	color: #0072BC;
	margin: 13px 0;
	display: block;
}
h3 {
	font-size: 16px;
	font-weight: normal;
	color: #0072BC;
	margin: 11px 0;
	display: block;
}
img {
	border: none;
}
#header-content {
	height: 84px;
	padding-top: 8px;
	text-transform: uppercase;
}
#header-content h1 {
	text-indent: -9999px;
	float: left;
	margin: 10px 0 0 0;
}
#header-content h1 a {
	background: transparent url("rebrand/ucol_logo.png") no-repeat;
	display: block;
	height: 69px;
	width: 250px;
	margin-left: 8px;
}
div#wrapper {
	text-align: center;
}
#header-bands {
	height: 8px;
	font-size: 0;
}
#header-bands .left {
	background: #E96852;
	height: 8px;
	width: 115px;
	float: left;
}
#header-bands .right {
	height: 8px;
	background: #4D4185;
	width: 884px;
	float: right;
}
#header-menu-wrap {
	float: right;
}
#header-menu {
	margin: 0px;
	list-style: none;
}
#header-content ul {
	float: right;
	padding: 57px 0 0 0;
}
#header-content {
	font-size: 0.85em;
}
#header-content ul li {
	float: left;
	padding: 0 10px 0 10px;
	background: url("UCOL Images/menu_bar.gif") no-repeat 100% 0%;
	line-height: 1.2em;
}
#header-content ul li.last {
	background: none;
}
#header-menu a {
	display: block;
	text-decoration: none;
	color: #666666;
	padding-bottom: 5px;
}
#search-box,
#search-box2 {
	width: 225px;
	height: 32px;
	background: url("UCOL Images/searchbox.gif") no-repeat 0 0;
	float: right;
	margin-top: 48px;
	padding-right: 15px;
}
#search-box .swap_value,
#search-box2 .swap_value {
	float: left;
	padding: 0;
	margin: 9px 0 0 15px;
	border: 0;
	width: 180px;
	background: none;
	text-transform: uppercase;
}
#search-box .search-button,
#search-box2 .search-button {
	float: right;
	margin: 3px 4px 0 0;
}
#main {
	position: relative;
}
.grid-home {
	background: url('UCOL Images/grid_home.gif') repeat-x 0 17px;
}
.grid-normal {
	background: url('UCOL Images/grid_normal.gif') repeat-x 0 17px;
}
#main-content {
	float: left;
	width: 750px;
	overflow: hidden;
	padding-bottom: 10px;
	margin-top: 35px;
}
.right-column {
	float: left;
	width: 240px;
	margin-top: 162px;
}
.enquiry {
	background: url("UCOL Images/enquiry.gif") no-repeat;
	width: 240px;
	height: 125px;
	display: block;
	margin: 10px 0;
}
.webchat {
	width: 240px;
	height: 87px;
	display: block;
	margin: 10px 0;
}
.chat-online {
	background: url("UCOL Images/chat_online.gif") no-repeat;
}
.chat-offline {
	background: url("UCOL Images/chat_offline.gif") no-repeat;
}
#footer-outer {
	background: #f2f2f2;
	position: relative;
}
.footer {
	line-height: 2;
	height: 100%;
}
.footer-text {
	padding: 20px 0 20px 10px;
	position: relative;
	font-size: 0.85em;
	line-height: 2.4em;
}
.top-link {
	right: 0;
	display: block;
	width: 122px;
	height: 44px;
	background: url("rebrand/top_button.gif") 0 0 no-repeat;
	top: 23px;
	position: absolute;
	right: 0;
}
#footer-band {
	height: 8px;
	background: #4D4185;
	font-size: 0;
}
.footer-links {
	border-bottom: 1px solid #666666;
	padding: 30px 0 25px 0px;
	display: inline-block;
	vertical-align: bottom;
}
.footer-links ul {
	display: block;
	float: left;
	width: 180px;
	list-style-type: none;
	margin: 0 7px 0 0;
	line-height: 1.7em;
}
.footer-links a {
	color: #666666;
	text-decoration: none;
}
.footer-links ul li.first {
	color: #4D4185;
	font-weight: bold;
}
.footer-links ul li.blue,
.footer-links ul li.blue a {
	color: #4D4185;
}
.inner {
	width: 1000px;
	text-align: left;
	margin: 0 auto;
	overflow: hidden;
}
.small-margin {
	margin: 0px 10px;
}
.col2 {
	margin-left: 210px;
}
.col3 {
	margin-left: 410px;
}
.col4 {
	margin-left: 610px;
}
.col5 {
	margin-left: 810px;
}
.orange {
	color: #E96852;
}
.clear {
	clear: both;
}
/*Accordion And Right Menu Styles */
.accordion a.title,
.accordion a.title_last {
	background: url('UCOL Images/rmenu_title.gif') repeat-x;
	display: block;
	padding: 0 0 0 15px;
	height: 23px;
	color: #4D4185;
	text-decoration: none;
	font-size: 0.85em;
	line-height: 23px;
}
.accordion a.title_last {
	background: url('UCOL Images/rmenu_title_last.gif') no-repeat;
	text-decoration: underline;
}
.accordion a.selected_orange {
	background: url('UCOL Images/rmenu_selected_orange.gif') repeat-x;
	color: #fff;
}
.accordion div.imagelink a {
	padding: 12px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	display: block;
	background: #fff;
}
.accordion li.last div.imagelink {
	background: #fff url('UCOL Images/rmenu_border_last.gif') 0 100% no-repeat;
	padding-bottom: 6px;
}
.accordion li.last div.imagelink a {
	padding: 12px 12px 6px 12px;
}
/*
.breadcrumb
{
    color:#fff;
    font-size:0.85em;    
    position:absolute;    
    left:0;
    top:126px;
    width:100%;   
    background:red; 
}
.breadcrumb a
{
    color:#fff;
    text-decoration:underline;
    background:red;
}
*/
.set-nav {
	margin-bottom: -30px;
	z-index: 10;
}
.set-nav .menu-horizontal {
	background: url('rebrand/nav-bg.png');
	background-color: #4D4185;
	color: #fff;
	height: 29px;
	font: bold 12px Tahoma, Geneva, sans-serif;
	position: absolute;
	left: 0;
	top: 137px;
	width: 994px;
	padding-left: 20px;
}
.set-nav a:hover {
	text-decoration: underline;
}
.set-nav .menu .menu-item {
	display: block;
	padding-right: 40px;
	color: #fff;
}
.menu-item-text {
	padding-top: 6px;
}
.set-nav .menu .dynamic {
	font-weight: normal;
}
.set-nav .menu ul.dynamic {
	margin-top: 7px;
	-moz-box-shadow: 1px 1px 2px #333;
	-webkit-box-shadow: 1px 1px 2px #333;
	box-shadow: 1px 1px 2px #333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333');
}
.set-nav .menu .dynamic .menu-item-text {
	padding-left: 7px;
}
.set-nav ul.dynamic {
	padding-bottom: 10px;
	background: #4D4185 none;
	margin-left: -5px;
}
.menu-horizontal a.dynamic-children span.additional-background,
.menu-horizontal span.dynamic-children span.additional-background {
	background-image: none;
}
/* Landing page buttons */
a.webm2:link {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/webm.png") no-repeat;
	display: block
}
a.webm2:hover {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/webmo.png") no-repeat;
	display: block
}
a.prin2:link {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/print.png") no-repeat;
	display: block
}
a.prin2:hover {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/printo.png") no-repeat;
	display: block
}
a.inte2:link {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("SET Images/inte-2.png") no-repeat;
	display: block
}
a.inte2:hover {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("SET Images/inte-2-o.png") no-repeat;
	display: block
}
a.mood2:link {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/mood.png") no-repeat;
	display: block
}
a.mood2:hover {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/moodo.png") no-repeat;
	display: block
}
a.assi2:link {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("SET Images/assi-2.png") no-repeat;
	display: block
}
a.assi2:hover {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("SET Images/assi-2-o.png") no-repeat;
	display: block
}
a.buss2:link {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/bus.png") no-repeat;
	display: block
}
a.buss2:hover {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/buso.png") no-repeat;
	display: block
}
a.time2:link {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/time.png") no-repeat;
	display: block
}
a.time2:hover {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/timeo.png") no-repeat;
	display: block
}
a.book2:link {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/book.png") no-repeat;
	display: block
}
a.book2:hover {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/booko.png") no-repeat;
	display: block
}
a.turn2:link {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("SET Images/turn-2.png") no-repeat;
	display: block
}
a.turn2:hover {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("SET Images/turn-2-o.png") no-repeat;
	display: block
}
a.maps2:link {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/maps.png") no-repeat;
	display: block
}
a.maps2:hover {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/mapso.png") no-repeat;
	display: block
}
a.phon2:link {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/phone.png") no-repeat;
	display: block
}
a.phon2:hover {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/phoneo.png") no-repeat;
	display: block
}
a.secu2:link {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/secur.png") no-repeat;
	display: block
}
a.secu2:hover {
	padding: 0;
	width: 150px;
	height: 40px;
	background: url("rebrand/securo.png") no-repeat;
	display: block
}
.divider {
	padding: 0;
	width: 150px;
	height: 6px;
	background: url("SET Images/divider01.png") no-repeat;
	display: block
}
a.site_btn {
	margin-top: 10px;
	width: 240px;
	height: 45px;
	background-image: url("SET%20Images/SiteBtn.png");
	background-repeat: no-repeat;
	display: block;
}
a.site_btn:hover {
	margin-top: 10px;
	width: 240px;
	height: 45px;
	background-image: url("SET Images/SiteBtn-o.png");
	background-repeat: no-repeat;
	display: block;
}
.SETpageContent {
	padding: 8px;
}
/* About Page */
.aboutbox {
	margin-top: 7px;
}
.aboutNotice {
	margin-left: 6px;
	margin-right: 6px;
	;
}
.aboutNotice div h2 {
	background-color: #FFBF4B;
	background-image: url('../PublishingImages/alert.gif');
	background-position: left;
	background-repeat: no-repeat;
	padding: 4px;
	padding-left: 50px;
	font-size: 16px;
	color: #000;
}
.aboutbox .aboutpanel {
	width: 183px;
	height: 246px;
	margin-top: 0;
	margin-bottom: 12px;
	margin-left: 6px;
	margin-right: 6px;
	position: relative;
	display: block;
	float: left;
	background-image: url("SET Images/aboutPanelBG.png");
	background-repeat: no-repeat;
	overflow: auto;
}
.aboutbox .aboutheader {
	width: 183px;
	height: 52px;
}
/*.aboutbox .aboutheader:hover {
	background-position-y: -52px;
}*/
.aboutbox .aboutheader a {
	display: block;
	width: 180px;
	height: 50px;
}
.aboutbox .aboutcontent {
	padding: 0;
	padding-left: 5px;
}
.aboutbox .aboutcontent ul {
	list-style: none;
	list-style-image: url("SET Images/aboutBullet.png");
	margin-left: 15px;
}
.aboutbox .aboutcontent li,
.aboutbox .aboutcontent a {
	padding: 0;
	font-family:'Open Sans',Tahoma,Arial,sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #666;
}
.aboutbox .aboutcontent a:hover {
	text-decoration: underline;
	color: #999;
}
.aboutbox .library {
	background-image: url('rebrand/UCOLLibrary.png');
	background-repeat: no-repeat;
}
.aboutbox .library:hover {
	background-image: url('rebrand/UCOLLibraryb.png');
}
.aboutbox .programme {
	background-image: url('rebrand/MyProgramme.png');
	background-repeat: no-repeat;
}
.aboutbox .programme:hover {
	background-image: url('rebrand/MyProgrammeb.png');
}
.aboutbox .study {
	background-image: url('rebrand/LearningStudy.png');
	background-repeat: no-repeat;
}
.aboutbox .study:hover {
	background-image: url('rebrand/LearningStudyb.png');
}
.aboutbox .health {
	background-image: url('rebrand/HealthMatters.png');
	background-repeat: no-repeat;
}
.aboutbox .health:hover {
	background-image: url('rebrand/HealthMattersb.png');
}
.aboutbox .money {
	background-image: url('rebrand/MoneyMatters.png');
	background-repeat: no-repeat;
}
.aboutbox .money:hover {
	background-image: url('rebrand/MoneyMattersb.png');
}
.aboutbox .stuff {
	background-image: url('rebrand/UCOLInfo.png');
	background-repeat: no-repeat;
}
.aboutbox .stuff:hover {
	background-image: url('rebrand/UCOLInfob.png');
}
/* HTML Content Area Styles */
.ms-rteCustom-Heading1 {
	font-size: 26px;
	font-weight: bold;
	color: #4D4185;
	margin: 17px 0;
	line-height: 33px;
}
.ms-rteCustom-Heading2 {
	font-size: 16px;
	font-weight: bold;
	color: #0072BC;
	margin: 13px 0;
	display: block;
}
.ms-rteCustom-Heading3 {
	font-size: 13px;
	font-weight: normal;
	color: #0072BC;
	margin: 13px 0;
	display: block;
}
.ms-rteCustom-submain {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	margin: 11px 0;
	display: block;
}
[class^="ms-rteElement-H"] a:visited {
	color: #0072bc;
}
/*Related Link Styles */
.related-links {
	margin-top: 10px;
}
.related-links .slm-layout-main {
	background: #EBEFEF;
}
.related-links .slm-layout-main .groupheader {
	background: url('rebrand/useful_links.gif') no-repeat;
	margin: 0;
	height: 25px;
	text-indent: -9999px;
}
.related-links .slm-layout-main .link-item {
	background: url('UCOL Images/tab_item_border.gif') repeat-x 0 100%;
	margin: 0 10px;
	padding: 0;
	height: 25px;
	line-height: 25px;
}
.related-links .slm-layout-main .link-item.last {
	height: 6px;
	line-height: 10px;
	background: none;
	margin-left: 6px;
}
.related-links .slm-layout-main .item .link-item.last {
	padding-left: 5px;
}
.related-links .slm-layout-main .footermarker {
	background: url('UCOL Images/tab_bottom.gif') no-repeat 0 100%;
	height: 7px;
}
.related-links .slm-layout-main .link-item a {
	color: #666666;
}
/* Fix to iPad not having Tahoma font */
.link-item,
.link-item a,
.link-item a:link {
	font-family:'Open Sans',Tahoma,Arial,sans-serif !important;
}
.library-links .groupmarker {
	margin-top: 8px;
	border: 1px #ccc solid;
	padding-top: 5px;
	background-color: #EEEEEE;
	width: 145px !important;
	margin-bottom: 10px;
	padding-bottom: 3px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}
.library-links .groupheader {
	color: #999;
	font-size: 8pt;
	margin-bottom: 0;
}
.library-links .item {
	padding-top: 0;
	padding-bottom: 4px;
	font-family:'Open Sans',Tahoma,Arial,sans-serif !important;
}
.library-links .link-item,
.library-links .link-item a {
	color: #999;
	margin-left: 5px;
	font-size: 8pt;
	line-height: 8pt;
}
.extra-content .ms-rtestate-field div {
	border: 1px solid #dbdcde;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-top: 5px;
	padding-left: 5px;
	display: block !important;
}
.extra-content p {
	margin-bottom: 8px;
	font-size: 11px;
}
.titletext {
	height: 130px;
	margin-bottom: 31px;
	position: relative;
}
#campaigns {
	background: url('UCOL Images/campaign_head.gif') no-repeat;
	padding: 32px 0 0 0;
	margin: 0;
	height: 291px;
	list-style: none;
	list-style-position: outside;
}
/* TABS*/
.tabs {
	font-size: 0.85em;
	padding-top: 35px;
	background: url('UCOL Images/tab_top.gif') no-repeat;
	margin-top: 10px;
	color: #000;
}
.tabs a {
	text-decoration: none;
	line-height: 23px;
	height: 23px;
}
.tab-navigation {
	padding: 0 0 0 3px;
	margin: 0;
	height: 23px;
	width: 237px;
	list-style: none;
}
.tab-navigation li {
	float: left;
}
.tab-navigation li div {
	text-transform: uppercase;
	background: url('UCOL Images/tab_navigation.gif') no-repeat;
	width: 74px;
	height: 23px;
	line-height: 23px;
	display: block;
	text-align: center;
	cursor: pointer;
}
.tab-navigation li div.selected {
	background: url('UCOL Images/tab_navigation_selected.gif') no-repeat;
}
.tab-content {
	background: #EBEFEF url('UCOL Images/tab_bottom.gif') no-repeat 0 100%;
	padding: 0 8px 20px 8px;
	list-style: none;
	margin: 0;
}
.tab-content li {
	background: url('UCOL Images/tab_item_border.gif') repeat-x 0 100%;
	margin: 0;
	padding: 0;
	height: 27px;
	line-height: 27px;
	overflow: hidden;
}
.tab-content .eventdate {
	background: url('UCOL Images/tab_date.gif') no-repeat 0 6px;
	width: 38px;
	display: inline-block;
	margin: 0px 8px 0px 0;
	text-align: center;
	color: #fff;
}
#social {
	margin: 10px 0 0;
}
#social div {
	float: left;
	margin-right: 6px;
}
.SET-breadcrumbWrapper {
	margin: 0;
	padding: 2px;
	padding-top: 8px;
	margin-right: 20px;
}
.SET-breadcrumbWrapper a:hover {
	text-decoration: underline;
}
ul.SET-breadcrumb {
	margin: 0;
	padding: 0;
	padding-right: 5px;
	padding-left: 5px;
	list-style-type: none;
	font-size: 11px;
	line-height: normal;
}
.SET-breadcrumbNode,
.SET-breadcrumbCurrentNode,
.SET-breadcrumbRootNode {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style-type: none;
	padding-right: 5px;
	padding-left: 5px;
}
.s4-breadcrumb-arrowcont {
	display: none;
}
.shielded {
	display: block;
	width: 60px;
	height: 61px;
	margin: 5px auto 0 auto;
	background-image: url('SET Images/shielded.png');
	background-repeat: no-repeat;
	cursor: pointer;
}
img.grow {
	margin: 5px;
}
img.grow:hover {
	transform: scale(1.1, 1.1);
}
.handbook-item {
	margin-bottom: 8px;
}